QTI0000 - Bug #2201

Debian10.12-QT0 0 -qEhgraph-0000000000000000000000000000000000000000D
06/22/2022 01:59 PM - jw Gao

Status: Resolved Start date: 06/22/2022
Priority: Normal Due date:

Assignee: jw Gao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2022 05:13 PM - jw Gao

- Subject changed from Debian10.12-QTi 0 -qEhgraph10000000000000000000000000 to
Debian10.12-QT1 0 -qEhgraph-10000000000000000000000000000000000000000

#2 - 07/08/2022 05:02 PM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
